/*     319305 : 장문 텍스트      */
.textarea__319305__ {padding:40px 0 25px;}
.textarea__319305__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319305__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319305__ .title span {color:#3293da;}

.textarea__319305__ .pc {display:none;}
.textarea__319305__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319305__ {padding:120px 0 70px;}
	.textarea__319305__ p {font-size:20px;}

	.textarea__319305__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__319305__ .pc {display:block;}
	.textarea__319305__ .mb {display:none;}
}

/*     319315 : 장문 텍스트      */
.textarea__319315__ {padding:0px 0 0px; display:flex;  gap: 40px;  justify-content: flex-start;  align-items: center; flex-wrap: wrap; }
.textarea__319315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319315__ p span {font-weight:700;}
.textarea__319315__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319315__ .title span {color:#3293da; font-weight:800;}

.textarea__319315__ .pc {display:none;}
.textarea__319315__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319315__ {padding:0px 0 0px;}
	.textarea__319315__ p {font-size:20px;}
	.textarea__319315__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__319315__ .pc {display:block;}
	.textarea__319315__ .mb {display:none;}
}

/*     319325 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__319325__ {padding:0 0 40px;}
.text__319325__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__319325__ {padding:0 0 120px;}

}

/*     319335 : 장문 텍스트      */
.textarea__319335__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__319335__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__319335__ div{width:100%;}
.textarea__319335__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__319335__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__319335__>div>.sun:last-child {margin-bottom:0;}

.textarea__319335__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319335__ p span {color:#3293da; font-weight:800;}
.textarea__319335__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319335__ .title span {color:#3293da;}

.textarea__319335__ .pc {display:none;}
.textarea__319335__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319335__ {padding:120px 0 120px;}
	.textarea__319335__ p {font-size:20px;}

	.textarea__319335__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__319335__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__319335__>div>div {gap:123px;}
.textarea__319335__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start; flex-direction:row;}
.textarea__319335__ div{width:auto;}
	.textarea__319335__ .pc {display:block;}
	.textarea__319335__ .mb {display:none;}
}

/*     319345 : 장문 텍스트      */
.textarea__319345__ {padding:40px 0 20px;}
.textarea__319345__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319345__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319345__ .title span {color:#3293da;}

.textarea__319345__ .pc {display:none;}
.textarea__319345__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319345__ {padding:120px 0 60px;}
	.textarea__319345__ p {font-size:20px;}

	.textarea__319345__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319345__ .pc {display:block;}
	.textarea__319345__ .mb {display:none;}
}

/*     319355 : 한줄 텍스트      */
.text__319355__ div { display:flex; justify-content:flex-start; align-items:flex-start; padding-top:30px; }
.text__319355__ div:first-child { padding-top:0; }
.text__319355__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
}
.text__319355__ img {  max-width:10%; margin-right:20px; }
.text__319355__ .pc{display:none;}
.text__319355__ .mb{display:flex;}

@media all and (min-width:1024px){
	.text__319355__ p {font-size:20px}
	.text__319355__ img {  max-width:100%; margin-right:30px; }
.text__319355__ .mb{display:none;}
.text__319355__ .pc{display:flex;}

}

/*     319365 : 장문 텍스트      */
.textarea__319365__ {padding:40px 0 20px;}
.textarea__319365__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319365__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319365__ .title span {color:#3293da;}

.textarea__319365__ .pc {display:none;}
.textarea__319365__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319365__ {padding:120px 0 60px;}
	.textarea__319365__ p {font-size:20px;}

	.textarea__319365__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319365__ .pc {display:block;}
	.textarea__319365__ .mb {display:none;}
}

/*     319375 : 한줄 텍스트      */
.text__319375__ { display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__319375__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__319375__ p span,
.inner02 p span {font-weight:700; color:#3293da;}
.text__319375__ img,
.inner02 img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }

@media all and (min-width:1024px){
.text__319375__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr;}
	.text__319375__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
}

/*     319385 : 장문 텍스트      */
.textarea__319385__ {padding:40px 0 25px;}
.textarea__319385__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319385__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319385__ .title span {color:#3293da;}

.textarea__319385__ .pc {display:none;}
.textarea__319385__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319385__ {padding:120px 0 70px;}
	.textarea__319385__ p {font-size:20px;}

	.textarea__319385__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__319385__ .pc {display:block;}
	.textarea__319385__ .mb {display:none;}
}

/*     319395 : 장문 텍스트      */
.textarea__319395__ {padding:0px 0 40px; }
.textarea__319395__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__319395__ >div:last-child {margin-bottom:0px;}
.textarea__319395__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319395__ p span {font-weight:700;}
.textarea__319395__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319395__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__319395__ .pc {display:none;}
.textarea__319395__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319395__ {padding:0px 0 120px;}
.textarea__319395__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__319395__ p {font-size:20px; line-height:1.5em;}
	.textarea__319395__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__319395__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__319395__ .pc {display:block;}
	.textarea__319395__ .mb {display:none;}
}

/*     319405 : 장문 텍스트      */
.textarea__319405__ {padding:40px 0 40px;}
.textarea__319405__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319405__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319405__ .title span {color:#3293da;}

.textarea__319405__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__319405__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.textarea__319405__ span:nth-child(2) { width:90%; }
.textarea__319405__ p img { vertical-align:middle; }

.textarea__319405__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__319405__ {padding:120px 0 120px;}
	.textarea__319405__ p {font-size:20px;}
	.textarea__319405__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__319405__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__319405__ .list>p { padding: 10px 30px; }
.textarea__319405__ br{display:block;}
}

/*     331275 : 장문 텍스트      */
.textarea__331275__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710222176.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331275__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331275__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331275__ p span {font-weight:700; color:#3293da;}
.textarea__331275__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331275__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331275__ p br{display:none;}
.textarea__331275__ .pc {display:none;}
.textarea__331275__ .mb {display:block;}

.textarea__331275__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331275__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331275__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331275__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331275__ {padding:120px 0 120px;}
	.textarea__331275__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331275__ p {font-size:20px;}
	.textarea__331275__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331275__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331275__ p br{display:block;}
	.textarea__331275__ .pc {display:block;}
	.textarea__331275__ .mb {display:none;}
}

